
.pm_activation_2fa .pmaf_header {
  background-image: url("//i.bgicdn.com/wl/000/001/3a3/0c641988d76b27b40eb2f2b538e8cdbb.png");
  background-size: 164px auto;
}

.bc_header .hll_image {
  width: auto;
}

.app_instruction_popup .aiph_logo,
.get_app_banner .gab_logo {
  background-image: url(//i.bongacash.com/wl/000/001/3a3/wai/9640a20de219f805731dbc446135928e_144x144.png);
}

